package jp.ac.osaka_u.sanken.sparql;

import jp.ac.osaka_u.sanken.Version;

public class CoreVersion extends Version {
	@Override
	public String getVersion(){
		return "1.0.0";
	}
	
	@Override
	protected String getDateString() {
		return "20130822";
	}
}
